{ This is my Custom About Box designed specifically for TechnoSoft }
unit Ledlp_2z;

interface

uses WinTypes, WinProcs, Classes, Graphics, Forms, Controls, StdCtrls,
  Buttons, ExtCtrls, SysUtils, Menus;

type
  TLEMDIAboutBox = class(TForm)
    Panel1: TPanel;
    ProgramIconUp: TImage;
    Panel5: TPanel;
    Panel6: TPanel;
    BitBtn1: TBitBtn;
    ProgramIconDown: TImage;
    ProductName: TLabel;
    Version: TLabel;
    VersionNumber: TLabel;
    Copyright: TLabel;
    Description: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure ProductNameClick(Sender: TObject);
  private
  public
    { Public declarations }
  end;

var
  LEMDIAboutBox: TLEMDIAboutBox;

implementation

{$R *.DFM}

{ About Box }
procedure TLEMDIAboutBox.Button1Click(Sender: TObject);
begin
  Close;
end;

procedure TLEMDIAboutBox.ProductNameClick(Sender: TObject);
begin
  if ProgramIconUp.Visible = True then
  begin
    ProgramIconDown.Visible := True;
    ProgramIconUp.Visible := False;
  end
  else
  begin
    ProgramIconUp.Visible := True;
    ProgramIconDown.Visible := False;
  end;
end;

end.

